<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>HIP_Marco</author>
	<contributors>Mario Hirschfeld</contributors>
    <version>1.0.2.3</version>
    <title>
        <en>Hirschfeld Cargo T740</en>
        <de>Hirschfeld Cargo T740</de>
    </title>
    <description>
        <en>Fendt Cargo T740 - Hirschfeld Edition</en>
    </description>
	<multiplayer supported="true"/>
    <iconFilename>store/store_cargoT740.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="xml/cargoT740.xml"/>
    </storeItems>
	<brands>
        <brand title="Mario Hirschfeld" image="brand/brand_mh.dds" name="Hirschfeld"/>
    </brands>
</modDesc>
